/*розміщення кнопки і логотипа */
.page-header {
    padding-top: 37px;
    padding-bottom: 45px;
}

.header-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-nav__feedback-link {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 7px;

}

.header-nav__feedback-text {
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;

}

.page-btn-model {
    border: 1px solid #E4B564;
    padding: 10px 25px;
    color: #E4B564;
}